You are Here:
Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.



[ SOLVED ] Updating Error

Author (Read 360 times)

0 Members and 1 Guest are viewing this topic.

Updating Error
« on: February 18, 2019, 11:00:13 AM »
 

Jay Havaldar

  • New to Forums
  • *
  • 4
    Posts
  • Country: 00
  • Reputation: 1

  • Linux Lite: 3.6 32bit
I am getting updating error. Please advise. Thank you.

===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://archive.canonical.com xenial InRelease
Hit:2 http://archive.ubuntu.com/ubuntu xenial InRelease
Hit:3 http://mirror.unlockforus.com/linuxlite citrine InRelease
Hit:4 http://ppa.launchpad.net/gencfsm/ppa/ubuntu xenial InRelease
Get:5 http://archive.ubuntu.com/ubuntu xenial-security InRelease [109 kB]
Hit:6 http://ppa.launchpad.net/gezakovacs/ppa/ubuntu xenial InRelease
Ign:7 http://se.archive.ubuntu.com/ubuntu zesty InRelease
Get:8 http://ppa.launchpad.net/libreoffice/ppa/ubuntu xenial InRelease [23.8 kB]
Ign:9 http://se.archive.ubuntu.com/ubuntu zesty Release
Get:10 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [109 kB]
Ign:11 http://se.archive.ubuntu.com/ubuntu zesty/main Sources
Hit:12 http://ppa.launchpad.net/nemh/systemback/ubuntu xenial InRelease
Get:13 http://archive.ubuntu.com/ubuntu xenial-proposed InRelease [260 kB]
Ign:14 http://se.archive.ubuntu.com/ubuntu zesty/main i386 Packages
Get:15 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [107 kB]
Ign:16 http://se.archive.ubuntu.com/ubuntu zesty/main all Packages
Hit:17 http://ppa.launchpad.net/noobslab/apps/ubuntu xenial InRelease
Hit:18 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu xenial InRelease
Ign:19 http://se.archive.ubuntu.com/ubuntu zesty/main Translation-en_US
Ign:20 http://se.archive.ubuntu.com/ubuntu zesty/main Translation-en
Ign:11 http://se.archive.ubuntu.com/ubuntu zesty/main Sources
Ign:14 http://se.archive.ubuntu.com/ubuntu zesty/main i386 Packages
Get:21 http://ppa.launchpad.net/team-xbmc/ppa/ubuntu xenial InRelease [17.5 kB]
Ign:16 http://se.archive.ubuntu.com/ubuntu zesty/main all Packages
Ign:19 http://se.archive.ubuntu.com/ubuntu zesty/main Translation-en_US
Get:22 http://archive.ubuntu.com/ubuntu xenial-security/universe i386 Packages [370 kB]
Ign:20 http://se.archive.ubuntu.com/ubuntu zesty/main Translation-en
Get:23 http://archive.ubuntu.com/ubuntu xenial-security/universe Translation-en [171 kB]
Ign:11 http://se.archive.ubuntu.com/ubuntu zesty/main Sources
Hit:24 http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu xenial InRelease
Ign:14 http://se.archive.ubuntu.com/ubuntu zesty/main i386 Packages
Get:25 http://ppa.launchpad.net/libreoffice/ppa/ubuntu xenial/main i386 Packages [28.5 kB]
Ign:16 http://se.archive.ubuntu.com/ubuntu zesty/main all Packages
Ign:19 http://se.archive.ubuntu.com/ubuntu zesty/main Translation-en_US
Get:26 http://ppa.launchpad.net/libreoffice/ppa/ubuntu xenial/main Translation-en [12.1 kB]
Ign:20 http://se.archive.ubuntu.com/ubuntu zesty/main Translation-en
Get:27 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [800 kB]
Ign:11 http://se.archive.ubuntu.com/ubuntu zesty/main Sources
Ign:14 http://se.archive.ubuntu.com/ubuntu zesty/main i386 Packages
Get:28 http://archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [666 kB]
Ign:16 http://se.archive.ubuntu.com/ubuntu zesty/main all Packages
Ign:19 http://se.archive.ubuntu.com/ubuntu zesty/main Translation-en_US
Get:29 http://archive.ubuntu.com/ubuntu xenial-updates/universe Translation-en [301 kB]
Ign:20 http://se.archive.ubuntu.com/ubuntu zesty/main Translation-en
Get:30 http://archive.ubuntu.com/ubuntu xenial-proposed/main i386 Packages [28.0 kB]
Get:31 http://archive.ubuntu.com/ubuntu xenial-proposed/main Translation-en [17.6 kB]
Get:32 http://archive.ubuntu.com/ubuntu xenial-proposed/universe i386 Packages [13.6 kB]
Get:33 http://archive.ubuntu.com/ubuntu xenial-proposed/universe Translation-en [8,968 B]
Ign:11 http://se.archive.ubuntu.com/ubuntu zesty/main Sources
Ign:14 http://se.archive.ubuntu.com/ubuntu zesty/main i386 Packages
Ign:16 http://se.archive.ubuntu.com/ubuntu zesty/main all Packages
Ign:19 http://se.archive.ubuntu.com/ubuntu zesty/main Translation-en_US
Ign:20 http://se.archive.ubuntu.com/ubuntu zesty/main Translation-en
Get:34 http://ppa.launchpad.net/team-xbmc/ppa/ubuntu xenial/main i386 Packages [35.1 kB]
Err:11 http://se.archive.ubuntu.com/ubuntu zesty/main Sources
  404  Not Found [IP: 194.71.11.165 80]
Ign:14 http://se.archive.ubuntu.com/ubuntu zesty/main i386 Packages
Get:35 http://ppa.launchpad.net/team-xbmc/ppa/ubuntu xenial/main Translation-en [12.2 kB]
Ign:16 http://se.archive.ubuntu.com/ubuntu zesty/main all Packages
Ign:19 http://se.archive.ubuntu.com/ubuntu zesty/main Translation-en_US
Ign:20 http://se.archive.ubuntu.com/ubuntu zesty/main Translation-en
Fetched 3,091 kB in 7s (437 kB/s)
Reading package lists...
W: The repository 'http://se.archive.ubuntu.com/ubuntu zesty Release' does not have a Release file.
E: Failed to fetch http://se.archive.ubuntu.com/ubuntu/dists/zesty/main/source/Sources  404  Not Found [IP: 194.71.11.165 80]
E: Some index files failed to download. They have been ignored, or old ones used instead.
Last Edit: April 01, 2019, 12:38:11 AM by Jerry
 


Re: Updating Error
« Reply #1 on: February 18, 2019, 12:20:33 PM »
 

TheDead

  • Gold Level Poster
  • *******
  • 575
    Posts
  • Country: ca
  • Reputation: 52
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 3.8 32bit

  • CPU: HAL9000

  • MEMORY: 1Gb

  • VIDEO CARD: Oculus Rift v.5
Hi,

You have some Zesty repositories in your list, they have to be removed.
The Ubuntu Zesty core (i.e. version 17.x) has reached end-of-life (EOL) as it was not a Long Term Release (LTS).
Seems directories have been closed after the EOL date of January 13th.

Cheers!

Click my [Thank] link if my blabbering was helpful!
- TheDead (TheUxNo0b)

If my blabbering was helpful, please click my [Thank] link.
 

Re: Updating Error
« Reply #2 on: February 18, 2019, 12:21:48 PM »
 

Moltke

  • I come here a lot
  • *****
  • 490
    Posts
  • Country: ve
  • Reputation: 68
  • Linux Lite Member

  • Linux Lite: 3.8 64bit

  • CPU: amd athlon 64 x2

  • MEMORY: 4Gb

  • VIDEO CARD: amd radeon hd 6750
Hi @Jay Havaldar This is happening in LL 3.x, right? Disable this repo http://se.archive.ubuntu.com/ubuntu and problem should be solved.

Hope this helps! :)
Without each others help there ain't no hope for us :)
 

Re: Updating Error
« Reply #3 on: February 18, 2019, 07:57:29 PM »
 

Jay Havaldar

  • New to Forums
  • *
  • 4
    Posts
  • Country: 00
  • Reputation: 1

  • Linux Lite: 3.6 32bit
Thank you, it helped!
 


Tags:
 


Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.